@import "table.css";
@import "calendar.css";
@import "agenda.css";
@import "menu.css";
/* 
	Main styles for the webpages .
	Council specific styling can be done in the CSS files in the
	customer specific folders
*/

body {
	background-color: #fff;
	margin: 0;
	padding: 0;
	text-align: left;
}

img {
	border: 0px;
}

table {
	color: #000000;
}

h1, h2, h3, h4, h5 {
	color: #000;
}

h4 img {
	vertical-align: middle;
}

h5 {
	font-size: 10px;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	margin-left: 0px;
	padding: 3px;
	letter-spacing: 1px;
	font-weight: bold;
}

p {
	border: 0;
	padding: 0;
	line-height: 15px;
}
	
.error {
	color: #ff0000;
	font-weight: bold;
}

p.bold {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}

hr {
	color: #CCCCCC;
}

pre {
	font-size: 10px;
}

/* Default horizontal list style */
ul.defaultList {
	margin: 0;
	padding: 0;
}

ul.defaultList {
	list-style: none;
	margin-bottom: 20px;
	margin-top: 8px;
}

ul.defaultList li {
	display: inline;
	border: 1px solid #ccc;
	background-color: #f2f2f2;
	margin-right: 5px;
	padding: 8px;
}

ul.defaultList li a {
	padding-left: 10px;
	text-decoration: none;
	text-transform: uppercase;
}

ul.defaultList li:hover {
	background-color: #ffffdf;
}
/* End horizontal list */

/* Form styling */

.holder {
	width: 600px;
	padding: 0px; 
	border-bottom: 1px solid #dfdfdf;
}

.textbox {
	border: 2px solid #dfdfdf;
	margin-bottom: 10px;
}

.textbox:hover, .textbox:focus, .textbox:active {
	background-color: #ffffdf;
}

.defaultSelect, .calendarDateSelect {
	border: 2px solid #dfdfdf;
	margin-top: 10px;
	margin-bottom: 10px;
}

.calendarDateSelect {
	margin-top: 6px;
}

.defaultSelect:hover, .defaultSelect:focus {
	background-color: #ffffdf;
}

.defaultSelect {
	font-size: 12px;
}

/* - Container Layer - */

#container {
	background: #fff url(../images/gif/containerBackground.gif) repeat-y left;
	width: 100%;
	height: auto;
	margin: 0px;
	margin-bottom: 20px;
}

#left {
	float: left;
	left: 0px;
	top: 76px;
	width: 175px;
	height: auto;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	top: 77px;
}

	html>body #left {
		top: 77px;
	}

	#left p {
		padding: 0px;
		padding-left: 10px;
		line-height: 12px;
	}

	#left input {
		margin: 0px;
		margin-left: 20px;
	}

/* - Menu Layer - */

#menu {
	text-align: right;
	padding-right: 10px;
}

/* - Content Layer - */

#content {
	margin-left: 174px;
	margin-right: 10px;
	padding: 0px;
	padding-right: 10px;
	padding-left: 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 176px;
	margin-right: 0px;
}

	html>body #content {
		margin-left: 176px;
		margin-right: 0px;	
	}

	#content p {
		margin: 0px;
		padding: 0px;
		padding-bottom: 2px;
		padding-left: 0px;
	}

	#content form {
		margin: 0px;	
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 5px;
	}
	
/* - Footer Layer - */

#footer {
	clear: both;
	padding: 0px;
	padding-right: 10px;
	margin: 0px;
	text-align: right;
}

	#footer p {
		margin: 0px;
		padding: 0px;
		padding-top: 3px;
	}

	#footer img {
		margin: 0px;
		padding: 0px;
		padding-top: 2px;
		padding-left: 5px;
	}

/* - Copyright Layer - */

#copyright {
	text-align: center;
	color: #aaaaaa;
}

	#copyright a {
		color: #999999;
		font-size: 10px;
		text-decoration: none;
		letter-spacing: 1px;
	}

/* - Actions menu - */

ul.actions {
	padding: 0px;
	font-size: 10px;
	margin: 0px;
}

ul.actions li {
	margin: 0px;
	margin-bottom: 10px;	
	margin-left: 20px;
	padding: 0px;
	list-style-image: url(images/gif/tri.gif);
}

ul.actions li a {
	text-decoration: none;
}

ul.actions li a:hover {
	color: #ff0000;
}

.help {
	color: #0000ff;
	font-weight: bold;
	margin: 0;
	margin-bottom: 20px;
	padding: 10px;
	border-top: 1px solid #DFD77D;
	border-bottom: 1px solid #DFD77D;
	background: #fffcdf;
}

form {
	margin: 0px;
	padding: 0px;
}

/*
	Main nav login button
*/

#leftLogin {
	margin-top: 10px;
	margin-left: 10px;
	padding: 15px;
	background: #f2f2f2;
	width: 121px;
	border: 1px solid #ccc;
}

/*
	Login form styling
*/

#loginContainer {
	margin: 0px;
	margin-top: 20px;
	margin-left: 20px;
	padding: 10px;
	width: 600px;
}
	#loginLeft {
		float: left;
		width: 350px;
	}
	
	#loginRight {
		margin-left: 355px;
		margin-top: 36px;
	}

fieldset.login {
	border:1px dotted #CCC;
	padding:10px;
	margin-top:20px;
	margin-bottom:20px;
}

legend.login {
	font-weight: bold;
	line-height: 1.1;
	background: #f2f2f2;
	border: 1px solid #ccc;
	padding: 10px;
	padding-right: 40px;
}

label {
	width:100px;
	height:21px;
	margin: 0px;
	margin-right: 5px;
	padding-top: 10px;
	padding-left: 6px;
	background-color:#f2f2f2;
	float:left;
	display: block;
	font-weight: bold;
	font-size: 115%;
	color: #666;
	line-height: 1.1;
}

label.formLabel {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	background-color:#fff;
	color: #000;
}

.textUsername, .textPassword, .txtDefault {
		border: 1px solid #ccc;
    	background-repeat: no-repeat;
    	background-position:left;
    	background-color:#FFFFFF;
		width:150px;
    	color: #333333;
    	padding:3px 5px 13px 19px;
}

.textUsername {
	background-image: url(../images/png/username.png);
}

.textPassword {
	background-image: url(../images/png/password.png);
}

.loginSubmit {
	float:right;
	text-align:right;
	height:35px;
	margin: 0px;
	margin-right: 32px;
	padding: 0px;
}

p.loginError {
	background: #ffdfdf;
	font-weight: bold;
	border-top: 1px solid #df7d7d;
	border-bottom: 1px solid #df7d7d;
	color: #af4c4c;
}

.defaultButton, .loginButton {
		background: url(../images/png/fade-butt.png );
		border: 3px double #999;
		border-left-color: #ccc;
		border-top-color: #ccc;
		color: #333;
		padding: 0.25em;
		font: 10px arial, sans-serif;
		font-weight: bold;	
}

.loginButton {
	width: 75px;
}

#electionNavigation {
	width: 450px;
	margin-bottom: 20px;
	margin-top: 20px;
}

	#electionNavigationLeft {
		float: left;
		width: 200px;
		border: 1px solid #f2f2f2;
		padding: 10px;
		padding-left: 25px;
		background-image: url(../images/gif/bullet_left.gif);
		background-repeat: no-repeat;	
		background-position: 2px 9px;			
	}
	
	#electionNavigationRight {
		margin-left: 240px;
		border: 1px solid #f2f2f2;
		padding: 10px;
		background-image: url(../images/gif/bullet.gif);
		background-repeat: no-repeat;	
		background-position: 185px 9px;			
	}
	
	#electionNavigationLeft:hover {
		background-image: url(../images/gif/bullet_left_over.gif);
	}
	
	#electionNavigationRight:hover {
		background-image: url(../images/gif/bullet_over.gif);
	}

/* Document search form styling */

.docSearchForm fieldset {
	margin: 0px;
	margin-bottom: 50px;
	padding: 0px;
	padding-left: 5px;
	background-color: #fefefe;  
	border: 1px solid #ccc;
}

.docSearchForm legend {
	border: 1px solid #ccc;
	padding: 5px;
	font-weight: bold;
	font-size: 12px;
	background-color:#f2f2f2;
}

.docSearchForm label {
	width:100px;
	height:16px;
	margin: 0px;
	margin-right: 5px;
	padding: 0px;
	padding-top: 4px;
	padding-right: 10px;
	background-color:#f2f2f2;
	border: 1px solid #ccc;
	float:left;
	display: block;
	font-weight: bold;
	font-size: 10px;
	text-align: right;
	color: #333;
}

.docSearchForm ul {
	list-style:none;
}

.docSearchForm li {
	margin-top: 20px;
}

.docSearchForm li.error {
	width: 90%;
	background: #ffdfdf; 
	border: 1px solid #df7d7d; 
	border-width: 1px 0; 
	margin: 0 0 1.5em 0; 
	padding: 10px;
	font-weight: bold;	
}

.docSearchForm #submitForm {
	text-align: right;
	margin-right: 20px;
}

.docSearchForm select {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	width: 500px;
}

.docSearchForm .textbox {
	border: 1px solid #ccc;
	margin: 0px;
}

/* End document search form styling */

/* Sitemap styling */
#siteMap {
	width: 600px;
}

#siteMap ul {
	margin: 0;
	margin-left: 10px;
	padding: 0;
	list-style:none;
}

#siteMap li {
	padding: 5px;
}

#siteMap li a {
	color: #0000FF;
}

#siteMap li.title {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	font-weight: bold;
	background-color:#eee;
	margin-top: 15px;
	margin-bottom: 5px;	
}

#siteMap ul.inner {
	margin-left: 30px;
}
/* End sitemap styling */

#addressSearch {
	width: 700px;
}

/* Address Search styling */
#addressSearchResults {
	width: 600px;
}

#addressSearchResults ul {
	list-style: none;
	display: block;
	margin: 0px;
	padding-top: 30px;
	margin-bottom: 50px;
	padding: 0px;
	border-bottom: 1px solid #ccc;	
}

#addressSearchResults li, #addressSearchResults li.error {
	padding-bottom: 20px;
	border-top: 1px solid #ccc;
	padding-top: 20px;
	padding-left: 15px;
}

#addressSearchResults li.error {
	color: #ff0000;
	font-weight: bold;
}

#addressSearchResults li:hover {
	background-color: #fffcdf;
}
/* End address search styling */